"MLS_Exporting" = "Exportieren";
"MLS_ExportToFileContent" = "Veuillez sélectionner le format d'exportation";
"MLS_ExportSuccessRowData" = "Speichervorgang erfolgreich : %td";
"MLS_ExportFailed" = "Numérisation impossible.";
"MLS_ExportDeviceStorageNotEnough" = "Mangel an Speicherplatz!";
"MLS_ExportCloudStorageNotEnough" = "Espace de stockage insuffisant sur le Cloud";
"MLS_GeneratingData" = "Datengenerierung ...";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The server has been notified to export the selected contacts to Salesforce.";
"MLS_DirectExportToSalesforceSuccessfully" = "Export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "Kein Kontakt ausgewählt";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
"MLS_ReachTrialCount" = "Die Testversion ist aufgebraucht. Abonnieren Sie diesen Service um die volle Funktionalität zu erhalten.";
